/*     172439 : 장문 텍스트      */
.textarea__172439__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172439__ p {font-size:26px}
}

/*     172440 : 공백      */
.solid_line__172440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__172440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172440__ {height:10px}
}

/*     172441 : 이미지      */
.img__172441__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172441__ * {box-sizing:border-box}
.img__172441__ a {display:block;vertical-align:top}
.img__172441__ img {width:px;vertical-align:top}

/*     172470 : 공백      */
.solid_line__172470__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172470__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172470__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172470__ {height:20px}
}

/*     172442 : 번호+타이틀형      */
.num_title__172442__ {}
.num_title__172442__ .num__172442__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__172442__ .title__172442__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__172442__ .num__172442__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__172442__ .title__172442__ {display:block;font-size:24px;}
}

/*     172443 : BLANK 컨텐츠      */
.blank__172443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172443__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172443__ {height:20px}
}

/*     172447 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172447__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172447__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172447__ ul li:first-child {margin-top:0}
.text_list__172447__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__172447__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__172447__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172447__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172447__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172447__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172447__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172447__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172447__ ul li {font-size:18px}
}

/*     172457 : 공백      */
.solid_line__172457__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__172457__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172457__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172457__ {height:20px}
}

/*     172451 : 이미지      */
.img__172451__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172451__ * {box-sizing:border-box}
.img__172451__ a {display:block;vertical-align:top}
.img__172451__ img {width:px;vertical-align:top}

/*     172471 : 공백      */
.solid_line__172471__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172471__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172471__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172471__ {height:20px}
}

/*     172453 : 번호+타이틀형      */
.num_title__172453__ {}
.num_title__172453__ .num__172453__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__172453__ .title__172453__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__172453__ .num__172453__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__172453__ .title__172453__ {display:block;font-size:24px;}
}

/*     172460 : BLANK 컨텐츠      */
.blank__172460__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172460__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172460__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172460__ {height:20px}
}

/*     172461 : 장문 텍스트      */
.textarea__172461__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172461__ p {font-size:18px}
}

/*     172462 : BLANK 컨텐츠      */
.blank__172462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172462__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172462__ {height:20px}
}

/*     172463 : 장문 텍스트      */
.textarea__172463__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172463__ p {font-size:18px}
}

/*     172464 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172464__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172464__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172464__ ul li:first-child {margin-top:0}
.text_list__172464__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172464__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__172464__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172464__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172464__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172464__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172464__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172464__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172464__ ul li {font-size:16px}
}

/*     172466 : BLANK 컨텐츠      */
.blank__172466__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172466__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172466__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172466__ {height:20px}
}

/*     172467 : 장문 텍스트      */
.textarea__172467__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172467__ p {font-size:18px}
}

/*     172474 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172474__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172474__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172474__ ul li:first-child {margin-top:0}
.text_list__172474__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172474__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__172474__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172474__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172474__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172474__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172474__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172474__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172474__ ul li {font-size:16px}
}

/*     172477 : 공백      */
.solid_line__172477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__172477__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172477__ {height:20px}
}

/*     172476 : 공백      */
.solid_line__172476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172476__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172476__ {height:20px}
}

/*     172475 : 이미지      */
.img__172475__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172475__ * {box-sizing:border-box}
.img__172475__ a {display:block;vertical-align:top}
.img__172475__ img {width:px;vertical-align:top}

/*     172478 : 공백      */
.solid_line__172478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172478__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172478__ {height:20px}
}

/*     172479 : 번호+타이틀형      */
.num_title__172479__ {}
.num_title__172479__ .num__172479__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__172479__ .title__172479__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__172479__ .num__172479__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__172479__ .title__172479__ {display:block;font-size:24px;}
}

/*     172480 : BLANK 컨텐츠      */
.blank__172480__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172480__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172480__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172480__ {height:20px}
}

/*     172481 : 장문 텍스트      */
.textarea__172481__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172481__ p {font-size:18px}
}

/*     172491 : BLANK 컨텐츠      */
.blank__172491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172491__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172491__ {height:20px}
}

/*     172489 : 장문 텍스트      */
.textarea__172489__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172489__ p {font-size:18px}
}

/*     172490 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172490__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172490__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172490__ ul li:first-child {margin-top:0}
.text_list__172490__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172490__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__172490__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172490__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172490__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172490__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172490__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172490__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172490__ ul li {font-size:16px}
}

/*     172485 : BLANK 컨텐츠      */
.blank__172485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172485__ {height:20px}
}

/*     172486 : 장문 텍스트      */
.textarea__172486__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172486__ p {font-size:18px}
}

/*     172487 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172487__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172487__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172487__ ul li:first-child {margin-top:0}
.text_list__172487__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172487__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__172487__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172487__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172487__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172487__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172487__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172487__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172487__ ul li {font-size:16px}
}

/*     172488 : 공백      */
.solid_line__172488__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__172488__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172488__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172488__ {height:20px}
}

/*     172492 : 공백      */
.solid_line__172492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172492__ {height:20px}
}

/*     172493 : 이미지      */
.img__172493__ {max-width:100%; border:1px solid #e2e2e2;}
.img__172493__ * {box-sizing:border-box}
.img__172493__ a {display:block;vertical-align:top}
.img__172493__ img {width:px;vertical-align:top}

/*     172494 : 공백      */
.solid_line__172494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__172494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172494__ {height:20px}
}

/*     172495 : 번호+타이틀형      */
.num_title__172495__ {}
.num_title__172495__ .num__172495__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__172495__ .title__172495__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__172495__ .num__172495__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__172495__ .title__172495__ {display:block;font-size:24px;}
}

/*     172496 : BLANK 컨텐츠      */
.blank__172496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172496__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172496__ {height:20px}
}

/*     172497 : 장문 텍스트      */
.textarea__172497__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172497__ p {font-size:18px}
}

/*     172498 : BLANK 컨텐츠      */
.blank__172498__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__172498__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172498__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172498__ {height:20px}
}

/*     172499 : 장문 텍스트      */
.textarea__172499__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__172499__ p {font-size:18px}
}

/*     172500 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__172500__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__172500__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__172500__ ul li:first-child {margin-top:0}
.text_list__172500__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__172500__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__172500__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__172500__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__172500__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__172500__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__172500__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__172500__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__172500__ ul li {font-size:16px}
}

/*     172504 : 공백      */
.solid_line__172504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__172504__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172504__ {height:20px}
}

